Subject: New Reply Received -
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 11:06:39 +0000

Hi Mohd Adeel Akhter,  The customer has responded to the ticket.    Ticket comment <div>I brought Dinning table with 8 chairs last December 2019 . Chairs getting cracked after sending so many pictures they replace one chair again we found out another chair getting cracked. We call again send pictures then they don’t have any chairs to replace they took whole dinning set saying that they don’t have stock. Now nearly to one and half month I am drying without dinning table in my house because they don’t have latest fashion dinning set that matching to my dinning area . When ever I go there stores they said new ones coming next month and cheating us . The dinning tables what ever available I don’t like and it’s not latest styles . I call them several time regarding this issue and ask them to credit my money to the bank that I can buy what ever I like from another available shop they are saying no cannot credit to ur account per the rule of that company . It’s not my fault their fault giving broken things to the customers without checking and just giving credit note that buy thing what we don’t like from the same shop . How Ridiculous!!! Paying 2000 Dhs just waiting until they make new style furniture. People are working hard to earn money please home box don’t cheat to the innocent ppl . Now I don’t have dinning table also I feel like I lost my money .</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2253189